:root {
  --border-color: #eee;              /* цвет границы */
  --border-radius: 2px;
  --input-height: 37px;                 /* высота инпута */
  --input-bgr: #f7f7f7;                    /* фон инпута */
  --input-font-size: 13px;                 /* шрифт инпута */
  --input-text-color: #383838;             /* цвет текста инпута */
  --selected-flag-bgr: #f7f7f7;            /* цвет фона кнопки выбора страны */
  --selected-flag-bgr-hover: #f0f0f0;   /* цвет фона кнопки выбора страны при наведении*/
  --tfmi-item-hover: #f0f0f0;           /* цвет фона элемента скписка при наведении */
  --tfmi-item-bgr: #fff;                /* цвет фона элемента скписка*/
  --tfmi-item-text-color: #383838;         /* цвет текста элемента скписка*/
  --tfmi-dial-code-color: #999;         /* цвет текста кода страны в элементе скписка*/
  --tfmi-font-family: "Myriad Pro", Arial, sans-serif;         /* цвет текста кода страны в элементе скписка*/
}
.tfmi {
  box-sizing: border-box;
  position: relative;
  display: inline-flex;
  justify-content: flex-start;
  align-items: stretch;
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  height: var(--input-height);
  font-family: var(--tfmi-font-family);
  width: 100%;
}

.tfmi * { box-sizing: border-box;}
.tfmi *:focus { outline: none;}
.tfmi-hide {display: none!important; }

.tfmi input, .tfmi input[type=text], .tfmi input[type=tel] {
  position: relative;
  flex: 1 1 auto;
  z-index: 0;
  border: none;
  line-height: var(--input-height);
  background-color: var(--input-bgr);
  color: var(--input-text-color);
  padding: 0 15px 0 10px;
  font-size: var(--input-font-size);
  font-family: var(--tfmi-font-family);

}


.tfmi-country:before {display: none!important;}
.tfmi-country {
  cursor: pointer;
  padding: 10px;
  background-color: var(--tfmi-item-bgr);
  color: var(--tfmi-item-text-color);
  font-size: var(--input-font-size);
  font-family: var(--tfmi-font-family);
  list-style: none;
}
.tfmi-country:hover, .tfmi-country:active {    background: var(--tfmi-item-hover);}

.tfmi-selected-flag {
    cursor: pointer;
    z-index: 1;
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 10px;
  background-color: var(--selected-flag-bgr);

}
.tfmi-selected-flag:hover {  background-color: var(--selected-flag-bgr-hover);}
.tfmi-arrow {
    margin-left: 6px;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #555;
  }

.tfmi-country-list-container {
    position: absolute;
    z-index: 999;
    /*list-style: none;*/
    /*text-align: left;*/
    /*padding: 0;*/
    /*!*margin: 0 0 0 -1px;*!*/
    /*  margin: 0;*/
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    background-color: white;
    border: 1px solid #CCC;
    /*white-space: nowrap;*/
    max-width: calc( 100vw - 30px );
    width: auto;
    height: 200px;
    overflow:hidden;
    /*-webkit-overflow-scrolling: touch;*/
  }
.tfmi-country-list {
  /*position: absolute;*/
  /*z-index: 2;*/
  list-style: none;
  text-align: left;
  padding: 0;
  /*margin: 0 0 0 -1px;*/
    margin: 0;
  /*box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);*/
  /*background-color: white;*/
  /*border: 1px solid #CCC;*/
  white-space: nowrap;
  /*min-width: calc( 100% + 20px );*/
  height: 100%;
  overflow-y: auto;
  /*-webkit-overflow-scrolling: touch;*/

  }

  .tfmi-divider {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #CCC;
  }
  .tfmi-dial-code {
    color: var(--tfmi-dial-code-color);
    font-family: var(--tfmi-font-family);

  }
  .tfmi-country-name {
    color: var(--tfmi-item-text-color);
    font-family: var(--tfmi-font-family);

  }


.tfmi-container:hover {cursor: pointer; }


.tfmi-flag {
    display: inline-block;
    height: 15px;
    width: 20px;
    margin-right: 5px;
    box-shadow: 0px 0px 1px 0px #888;
    background-image: url("../images/flags.png");
    background-repeat: no-repeat;
    background-color: #DBDBDB;
    background-position: 20px 0;
}

[data-icon-flag=ac] { height: 10px; background-position: 0px 0px; }
[data-icon-flag=ad] { height: 14px; background-position: -22px 0px; }
[data-icon-flag=ae] { height: 10px; background-position: -44px 0px; }
[data-icon-flag=af] { height: 14px; background-position: -66px 0px; }
[data-icon-flag=ag] { height: 14px; background-position: -88px 0px; }
[data-icon-flag=ai] { height: 10px; background-position: -110px 0px; }
[data-icon-flag=al] { height: 15px; background-position: -132px 0px; }
[data-icon-flag=am] { height: 10px; background-position: -154px 0px; }
[data-icon-flag=ao] {  height: 14px;  background-position: -176px 0px; }
[data-icon-flag=aq] {  height: 14px;  background-position: -198px 0px; }
[data-icon-flag=ar] {  height: 13px;  background-position: -220px 0px; }
[data-icon-flag=as] {  height: 10px;  background-position: -242px 0px; }
[data-icon-flag=at] {  height: 14px;  background-position: -264px 0px; }
[data-icon-flag=au] {  height: 10px;  background-position: -286px 0px; }
[data-icon-flag=aw] {  height: 14px;  background-position: -308px 0px; }
[data-icon-flag=ax] {  height: 13px;  background-position: -330px 0px; }
[data-icon-flag=az] {  height: 10px;  background-position: -352px 0px; }
[data-icon-flag=ba] {  height: 10px;  background-position: -374px 0px; }
[data-icon-flag=bb] {  height: 14px;  background-position: -396px 0px; }
[data-icon-flag=bd] {  height: 12px;  background-position: -418px 0px; }
[data-icon-flag=be] {  height: 15px;  background-position: -440px 0px; }
[data-icon-flag=bf] {  height: 14px;  background-position: -460px 0px; }
[data-icon-flag=bg] {  height: 12px;  background-position: -482px 0px; }
[data-icon-flag=bh] {  height: 12px;  background-position: -504px 0px; }
[data-icon-flag=bi] {  height: 12px;  background-position: -526px 0px; }
[data-icon-flag=bj] {  height: 14px;  background-position: -548px 0px; }
[data-icon-flag=bl] {  height: 14px;  background-position: -570px 0px; }
[data-icon-flag=bm] {  height: 10px;  background-position: -592px 0px; }
[data-icon-flag=bn] {  height: 10px;  background-position: -614px 0px; }
[data-icon-flag=bo] {  height: 14px;  background-position: -636px 0px; }
[data-icon-flag=bq] {  height: 14px;  background-position: -658px 0px; }
[data-icon-flag=br] {  height: 14px;  background-position: -680px 0px; }
[data-icon-flag=bs] {  height: 10px;  background-position: -702px 0px; }
[data-icon-flag=bt] {  height: 14px;  background-position: -724px 0px; }
[data-icon-flag=bv] {  height: 15px;  background-position: -746px 0px; }
[data-icon-flag=bw] {  height: 14px;  background-position: -768px 0px; }
[data-icon-flag=by] {  height: 10px;  background-position: -790px 0px; }
[data-icon-flag=bz] {  height: 14px;  background-position: -812px 0px; }
[data-icon-flag=ca] {  height: 10px;  background-position: -834px 0px; }
[data-icon-flag=cc] {  height: 10px;  background-position: -856px 0px; }
[data-icon-flag=cd] {  height: 15px;  background-position: -878px 0px; }
[data-icon-flag=cf] {  height: 14px;  background-position: -900px 0px; }
[data-icon-flag=cg] {  height: 14px;  background-position: -922px 0px; }
[data-icon-flag=ch] {  height: 15px;  background-position: -944px 0px; }
[data-icon-flag=ci] {  height: 14px;  background-position: -961px 0px; }
[data-icon-flag=ck] {  height: 10px;  background-position: -983px 0px; }
[data-icon-flag=cl] {  height: 14px;  background-position: -1005px 0px; }
[data-icon-flag=cm] {  height: 14px;  background-position: -1027px 0px; }
[data-icon-flag=cn] {  height: 14px;  background-position: -1049px 0px; }
[data-icon-flag=co] {  height: 14px;  background-position: -1071px 0px; }
[data-icon-flag=cp] {  height: 14px;  background-position: -1093px 0px; }
[data-icon-flag=cr] {  height: 12px;  background-position: -1115px 0px; }
[data-icon-flag=cu] {  height: 10px;  background-position: -1137px 0px; }
[data-icon-flag=cv] {  height: 12px;  background-position: -1159px 0px; }
[data-icon-flag=cw] {  height: 14px;  background-position: -1181px 0px; }
[data-icon-flag=cx] {  height: 10px;  background-position: -1203px 0px; }
[data-icon-flag=cy] {  height: 14px;  background-position: -1225px 0px; }
[data-icon-flag=cz] {  height: 14px;  background-position: -1247px 0px; }
[data-icon-flag=de] {  height: 12px;  background-position: -1269px 0px; }
[data-icon-flag=dg] {  height: 10px;  background-position: -1291px 0px; }
[data-icon-flag=dj] {  height: 14px;  background-position: -1313px 0px; }
[data-icon-flag=dk] {  height: 15px;  background-position: -1335px 0px; }
[data-icon-flag=dm] {  height: 10px;  background-position: -1357px 0px; }
[data-icon-flag=do] {  height: 14px;  background-position: -1379px 0px; }
[data-icon-flag=dz] {  height: 14px;  background-position: -1401px 0px; }
[data-icon-flag=ea] {  height: 14px;  background-position: -1423px 0px; }
[data-icon-flag=ec] {  height: 14px;  background-position: -1445px 0px; }
[data-icon-flag=ee] {  height: 13px;  background-position: -1467px 0px; }
[data-icon-flag=eg] {  height: 14px;  background-position: -1489px 0px; }
[data-icon-flag=eh] {  height: 10px;  background-position: -1511px 0px; }
[data-icon-flag=er] {  height: 10px;  background-position: -1533px 0px; }
[data-icon-flag=es] {  height: 14px;  background-position: -1555px 0px; }
[data-icon-flag=et] {  height: 10px;  background-position: -1577px 0px; }
[data-icon-flag=eu] {  height: 14px;  background-position: -1599px 0px; }
[data-icon-flag=fi] {  height: 12px;  background-position: -1621px 0px; }
[data-icon-flag=fj] {  height: 10px;  background-position: -1643px 0px; }
[data-icon-flag=fk] {  height: 10px;  background-position: -1665px 0px; }
[data-icon-flag=fm] {  height: 11px;  background-position: -1687px 0px; }
[data-icon-flag=fo] {  height: 15px;  background-position: -1709px 0px; }
[data-icon-flag=fr] {  height: 14px;  background-position: -1731px 0px; }
[data-icon-flag=ga] {  height: 15px;  background-position: -1753px 0px; }
[data-icon-flag=gb] {  height: 10px;  background-position: -1775px 0px; }
[data-icon-flag=gd] {  height: 12px;  background-position: -1797px 0px; }
[data-icon-flag=ge] {  height: 14px;  background-position: -1819px 0px; }
[data-icon-flag=gf] {  height: 14px;  background-position: -1841px 0px; }
[data-icon-flag=gg] {  height: 14px;  background-position: -1863px 0px; }
[data-icon-flag=gh] {  height: 14px;  background-position: -1885px 0px; }
[data-icon-flag=gi] {  height: 10px;  background-position: -1907px 0px; }
[data-icon-flag=gl] {  height: 14px;  background-position: -1929px 0px; }
[data-icon-flag=gm] {  height: 14px;  background-position: -1951px 0px; }
[data-icon-flag=gn] {  height: 14px;  background-position: -1973px 0px; }
[data-icon-flag=gp] {  height: 14px;  background-position: -1995px 0px; }
[data-icon-flag=gq] {  height: 14px;  background-position: -2017px 0px; }
[data-icon-flag=gr] {  height: 14px;  background-position: -2039px 0px; }
[data-icon-flag=gs] {  height: 10px;  background-position: -2061px 0px; }
[data-icon-flag=gt] {  height: 13px;  background-position: -2083px 0px; }
[data-icon-flag=gu] {  height: 11px;  background-position: -2105px 0px; }
[data-icon-flag=gw] {  height: 10px;  background-position: -2127px 0px; }
[data-icon-flag=gy] {  height: 12px;  background-position: -2149px 0px; }
[data-icon-flag=hk] {  height: 14px;  background-position: -2171px 0px; }
[data-icon-flag=hm] {  height: 10px;  background-position: -2193px 0px; }
[data-icon-flag=hn] {  height: 10px;  background-position: -2215px 0px; }
[data-icon-flag=hr] {  height: 10px;  background-position: -2237px 0px; }
[data-icon-flag=ht] {  height: 12px;  background-position: -2259px 0px; }
[data-icon-flag=hu] {  height: 10px;  background-position: -2281px 0px; }
[data-icon-flag=ic] {  height: 14px;  background-position: -2303px 0px; }
[data-icon-flag=id] {  height: 14px;  background-position: -2325px 0px; }
[data-icon-flag=ie] {  height: 10px;  background-position: -2347px 0px; }
[data-icon-flag=il] {  height: 15px;  background-position: -2369px 0px; }
[data-icon-flag=im] {  height: 10px;  background-position: -2391px 0px; }
[data-icon-flag=in] {  height: 14px;  background-position: -2413px 0px; }
[data-icon-flag=io] {  height: 10px;  background-position: -2435px 0px; }
[data-icon-flag=iq] {  height: 14px;  background-position: -2457px 0px; }
[data-icon-flag=ir] {  height: 12px;  background-position: -2479px 0px; }
[data-icon-flag=is] {  height: 15px;  background-position: -2501px 0px; }
[data-icon-flag=it] {  height: 14px;  background-position: -2523px 0px; }
[data-icon-flag=je] {  height: 12px;  background-position: -2545px 0px; }
[data-icon-flag=jm] {  height: 10px;  background-position: -2567px 0px; }
[data-icon-flag=jo] {  height: 10px;  background-position: -2589px 0px; }
[data-icon-flag=jp] {  height: 14px;  background-position: -2611px 0px; }
[data-icon-flag=ke] {  height: 14px;  background-position: -2633px 0px; }
[data-icon-flag=kg] {  height: 12px;  background-position: -2655px 0px; }
[data-icon-flag=kh] {  height: 13px;  background-position: -2677px 0px; }
[data-icon-flag=ki] {  height: 10px;  background-position: -2699px 0px; }
[data-icon-flag=km] {  height: 12px;  background-position: -2721px 0px; }
[data-icon-flag=kn] {  height: 14px;  background-position: -2743px 0px; }
[data-icon-flag=kp] {  height: 10px;  background-position: -2765px 0px; }
[data-icon-flag=kr] {  height: 14px;  background-position: -2787px 0px; }
[data-icon-flag=kw] {  height: 10px;  background-position: -2809px 0px; }
[data-icon-flag=ky] {  height: 10px;  background-position: -2831px 0px; }
[data-icon-flag=kz] {  height: 10px;  background-position: -2853px 0px; }
[data-icon-flag=la] {  height: 14px;  background-position: -2875px 0px; }
[data-icon-flag=lb] {  height: 14px;  background-position: -2897px 0px; }
[data-icon-flag=lc] {  height: 10px;  background-position: -2919px 0px; }
[data-icon-flag=li] {  height: 12px;  background-position: -2941px 0px; }
[data-icon-flag=lk] {  height: 10px;  background-position: -2963px 0px; }
[data-icon-flag=lr] {  height: 11px;  background-position: -2985px 0px; }
[data-icon-flag=ls] {  height: 14px;  background-position: -3007px 0px; }
[data-icon-flag=lt] {  height: 12px;  background-position: -3029px 0px; }
[data-icon-flag=lu] {  height: 12px;  background-position: -3051px 0px; }
[data-icon-flag=lv] {  height: 10px;  background-position: -3073px 0px; }
[data-icon-flag=ly] {  height: 10px;  background-position: -3095px 0px; }
[data-icon-flag=ma] {  height: 14px;  background-position: -3117px 0px; }
[data-icon-flag=mc] {  height: 15px;  background-position: -3139px 0px; }
[data-icon-flag=md] {  height: 10px;  background-position: -3160px 0px; }
[data-icon-flag=me] {  height: 10px;  background-position: -3182px 0px; }
[data-icon-flag=mf] {  height: 14px;  background-position: -3204px 0px; }
[data-icon-flag=mg] {  height: 14px;  background-position: -3226px 0px; }
[data-icon-flag=mh] {  height: 11px;  background-position: -3248px 0px; }
[data-icon-flag=mk] {  height: 10px;  background-position: -3270px 0px; }
[data-icon-flag=ml] {  height: 14px;  background-position: -3292px 0px; }
[data-icon-flag=mm] {  height: 14px;  background-position: -3314px 0px; }
[data-icon-flag=mn] {  height: 10px;  background-position: -3336px 0px; }
[data-icon-flag=mo] {  height: 14px;  background-position: -3358px 0px; }
[data-icon-flag=mp] {  height: 10px;  background-position: -3380px 0px; }
[data-icon-flag=mq] {  height: 14px;  background-position: -3402px 0px; }
[data-icon-flag=mr] {  height: 14px;  background-position: -3424px 0px; }
[data-icon-flag=ms] {  height: 10px;  background-position: -3446px 0px; }
[data-icon-flag=mt] {  height: 14px;  background-position: -3468px 0px; }
[data-icon-flag=mu] {  height: 14px;  background-position: -3490px 0px; }
[data-icon-flag=mv] {  height: 14px;  background-position: -3512px 0px; }
[data-icon-flag=mw] {  height: 14px;  background-position: -3534px 0px; }
[data-icon-flag=mx] {  height: 12px;  background-position: -3556px 0px; }
[data-icon-flag=my] {  height: 10px;  background-position: -3578px 0px; }
[data-icon-flag=mz] {  height: 14px;  background-position: -3600px 0px; }
[data-icon-flag=na] {  height: 14px;  background-position: -3622px 0px; }
[data-icon-flag=nc] {  height: 10px;  background-position: -3644px 0px; }
[data-icon-flag=ne] {  height: 15px;  background-position: -3666px 0px; }
[data-icon-flag=nf] {  height: 10px;  background-position: -3686px 0px; }
[data-icon-flag=ng] {  height: 10px;  background-position: -3708px 0px; }
[data-icon-flag=ni] {  height: 12px;  background-position: -3730px 0px; }
[data-icon-flag=nl] {  height: 14px;  background-position: -3752px 0px; }
[data-icon-flag=no] {  height: 15px;  background-position: -3774px 0px; }
[data-icon-flag=np] {  height: 15px;  background-position: -3796px 0px; }
[data-icon-flag=nr] {  height: 10px;  background-position: -3811px 0px; }
[data-icon-flag=nu] {  height: 10px;  background-position: -3833px 0px; }
[data-icon-flag=nz] {  height: 10px;  background-position: -3855px 0px; }
[data-icon-flag=om] {  height: 10px;  background-position: -3877px 0px; }
[data-icon-flag=pa] {  height: 14px;  background-position: -3899px 0px; }
[data-icon-flag=pe] {  height: 14px;  background-position: -3921px 0px; }
[data-icon-flag=pf] {  height: 14px;  background-position: -3943px 0px; }
[data-icon-flag=pg] {  height: 15px;  background-position: -3965px 0px; }
[data-icon-flag=ph] {  height: 10px;  background-position: -3987px 0px; }
[data-icon-flag=pk] {  height: 14px;  background-position: -4009px 0px; }
[data-icon-flag=pl] {  height: 13px;  background-position: -4031px 0px; }
[data-icon-flag=pm] {  height: 14px;  background-position: -4053px 0px; }
[data-icon-flag=pn] {  height: 10px;  background-position: -4075px 0px; }
[data-icon-flag=pr] {  height: 14px;  background-position: -4097px 0px; }
[data-icon-flag=ps] {  height: 10px;  background-position: -4119px 0px; }
[data-icon-flag=pt] {  height: 14px;  background-position: -4141px 0px; }
[data-icon-flag=pw] {  height: 13px;  background-position: -4163px 0px; }
[data-icon-flag=py] {  height: 11px;  background-position: -4185px 0px; }
[data-icon-flag=qa] {  height: 8px;  background-position: -4207px 0px; }
[data-icon-flag=re] {  height: 14px;  background-position: -4229px 0px; }
[data-icon-flag=ro] {  height: 14px;  background-position: -4251px 0px; }
[data-icon-flag=rs] {  height: 14px;  background-position: -4273px 0px; }
[data-icon-flag=ru] {  height: 14px;  background-position: -4295px 0px; }
[data-icon-flag=rw] {  height: 14px;  background-position: -4317px 0px; }
[data-icon-flag=sa] {  height: 14px;  background-position: -4339px 0px; }
[data-icon-flag=sb] {  height: 10px;  background-position: -4361px 0px; }
[data-icon-flag=sc] {  height: 10px;  background-position: -4383px 0px; }
[data-icon-flag=sd] {  height: 10px;  background-position: -4405px 0px; }
[data-icon-flag=se] {  height: 13px;  background-position: -4427px 0px; }
[data-icon-flag=sg] {  height: 14px;  background-position: -4449px 0px; }
[data-icon-flag=sh] {  height: 10px;  background-position: -4471px 0px; }
[data-icon-flag=si] {  height: 10px;  background-position: -4493px 0px; }
[data-icon-flag=sj] {  height: 15px;  background-position: -4515px 0px; }
[data-icon-flag=sk] {  height: 14px;  background-position: -4537px 0px; }
[data-icon-flag=sl] {  height: 14px;  background-position: -4559px 0px; }
[data-icon-flag=sm] {  height: 15px;  background-position: -4581px 0px; }
[data-icon-flag=sn] {  height: 14px;  background-position: -4603px 0px; }
[data-icon-flag=so] {  height: 14px;  background-position: -4625px 0px; }
[data-icon-flag=sr] {  height: 14px;  background-position: -4647px 0px; }
[data-icon-flag=ss] {  height: 10px;  background-position: -4669px 0px; }
[data-icon-flag=st] {  height: 10px;  background-position: -4691px 0px; }
[data-icon-flag=sv] {  height: 12px;  background-position: -4713px 0px; }
[data-icon-flag=sx] {  height: 14px;  background-position: -4735px 0px; }
[data-icon-flag=sy] {  height: 14px;  background-position: -4757px 0px; }
[data-icon-flag=sz] {  height: 14px;  background-position: -4779px 0px; }
[data-icon-flag=ta] {  height: 10px;  background-position: -4801px 0px; }
[data-icon-flag=tc] {  height: 10px;  background-position: -4823px 0px; }
[data-icon-flag=td] {  height: 14px;  background-position: -4845px 0px; }
[data-icon-flag=tf] {  height: 14px;  background-position: -4867px 0px; }
[data-icon-flag=tg] {  height: 13px;  background-position: -4889px 0px; }
[data-icon-flag=th] {  height: 14px;  background-position: -4911px 0px; }
[data-icon-flag=tj] {  height: 10px;  background-position: -4933px 0px; }
[data-icon-flag=tk] {  height: 10px;  background-position: -4955px 0px; }
[data-icon-flag=tl] {  height: 10px;  background-position: -4977px 0px; }
[data-icon-flag=tm] {  height: 14px;  background-position: -4999px 0px; }
[data-icon-flag=tn] {  height: 14px;  background-position: -5021px 0px; }
[data-icon-flag=to] {  height: 10px;  background-position: -5043px 0px; }
[data-icon-flag=tr] {  height: 14px;  background-position: -5065px 0px; }
[data-icon-flag=tt] {  height: 12px;  background-position: -5087px 0px; }
[data-icon-flag=tv] {  height: 10px;  background-position: -5109px 0px; }
[data-icon-flag=tw] {  height: 14px;  background-position: -5131px 0px; }
[data-icon-flag=tz] {  height: 14px;  background-position: -5153px 0px; }
[data-icon-flag=ua] {  height: 14px;  background-position: -5175px 0px; }
[data-icon-flag=ug] {  height: 14px;  background-position: -5197px 0px; }
[data-icon-flag=um] {  height: 11px;  background-position: -5219px 0px; }
[data-icon-flag=un] {  height: 14px;  background-position: -5241px 0px; }
[data-icon-flag=us] {  height: 11px;  background-position: -5263px 0px; }
[data-icon-flag=uy] {  height: 14px;  background-position: -5285px 0px; }
[data-icon-flag=uz] {  height: 10px;  background-position: -5307px 0px; }
[data-icon-flag=va] {  height: 15px;  background-position: -5329px 0px; }
[data-icon-flag=vc] {  height: 14px;  background-position: -5346px 0px; }
[data-icon-flag=ve] {  height: 14px;  background-position: -5368px 0px; }
[data-icon-flag=vg] {  height: 10px;  background-position: -5390px 0px; }
[data-icon-flag=vi] {  height: 14px;  background-position: -5412px 0px; }
[data-icon-flag=vn] {  height: 14px;  background-position: -5434px 0px; }
[data-icon-flag=vu] {  height: 12px;  background-position: -5456px 0px; }
[data-icon-flag=wf] {  height: 14px;  background-position: -5478px 0px; }
[data-icon-flag=ws] {  height: 10px;  background-position: -5500px 0px; }
[data-icon-flag=xk] {  height: 15px;  background-position: -5522px 0px; }
[data-icon-flag=ye] {  height: 14px;  background-position: -5544px 0px; }
[data-icon-flag=yt] {  height: 14px;  background-position: -5566px 0px; }
[data-icon-flag=za] {  height: 14px;  background-position: -5588px 0px; }
[data-icon-flag=zm] {  height: 14px;  background-position: -5610px 0px; }
[data-icon-flag=zw] {  height: 10px;  background-position: -5632px 0px; }


/*.icon-flag-np {  background-color: transparent; }*/
